.navbar-container{
    display: flex;
    box-sizing: border-box;
    position: absolute;
    max-width: 100%;
    width: 1440px;
    height: 90px;
    left: 0;     
    font-family: 'Inter';
    align-items: center;
}



.navbar{

    display: flex;
    box-sizing: border-box;
    position: absolute;
    max-width: 100%;
    width: 100%;
    height: 90px;
    left: 0;     
    font-family: 'Inter';
    align-items: center;
}
@font-face {
    font-family: 'Inter';
    src: url('../../asset/Fonts/Inter-Medium.ttf');
}
@font-face {
    font-family:'Visuelt Pro' ;
    src: url('../../asset/Fonts/VisueltPro-Medium.ttf');
}
@media only screen and (min-width: 575px) {
    .logo-mobile {
        
     display:none;
    }
  }
.img-logo{
    margin-left: 15px;
}
.img-hello{
    margin-left:56px;
}
.img-search{
    margin-left:10px;
}
.navbar-link{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
font-family: 'Visuelt Pro';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 100%;
color: #2E2A2B;
}
.Logo{
left: 655px;
top: 25px;
display: flex;
flex-direction: row;
margin-left:655px;
padding: 20px;
gap: 10px;

}
.hello-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    left:1141px;
    background: #F7785D;
    border-radius: 60px; 
    padding: 20px;
    gap: 10px;
    color: white;        
    position: absolute;
    font-family: 'Visuelt Pro';
    width: 140px;
    height: 48px;
    top: 21px;
    
}
.hello-btn:hover{
    border: none;
}
.hello-btn-style{
    color: white;
    cursor: pointer;
}
.input{
    width: 110px;
    top:5px;
   left: 200px;
   color: #2E2A2B;
}
.input-entry{
    outline: none;
    border:none;
    font-weight:400;
    font-size: 14px;
    line-height: 14px;
    color: #2E2A2B;
    
}
.input-entry>::placeholder{
    color: #2E2A2B;
}
.dropdown{
    left: 350px;
}




